Bug 173187 - scorched3d cannot start due to error with wxgtk
scorched3d cannot start due to error with wxgtk
Product: Fedora
Classification: Fedora
Component: scorched3d (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-11-14 15:45 EST by Gen Zhang
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-11 16:54:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gen Zhang 2005-11-14 15:45:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After freshly installing scorched3D:

[genneth@enlil ~]$ scorched3d
scorched3d: relocation error: scorched3d: symbol _ZN12wxICOHandlerC1Ev, version WXGTK2_2.4 not defined in file libwx_gtk2-2.4.so.0 with link time reference

I don't have any other repos defined, except for livna, from which I've only knowingly got nvidia drivers.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install scorched3d
2. Run it

Additional info:
Comment 1 Hans de Goede 2006-02-05 03:53:24 EST
I've taken ownership of scorched3d and will look into this (as time permits).
Comment 2 Hans de Goede 2006-02-11 16:54:07 EST
scorched3d-39.1-2 has been built for devel / FC5 which fixes this.

Note You need to log in before you can comment on or make changes to this bug.